﻿/* re-define */
body {color:#666666;background:#eeeeee;font-family:'Malgun Gothic';}

h1 {font-size:40px;font-weight:200;font-family:'proxima-nova';margin:0 0 50px 0 ;}
h3 {font-size:16px;font-weight:200;margin:0 0 10px 0 ;}

.btn_t05_w4 {display:inline-block;width:88px;height:29px;border:0;background:url("/_images/common/btn_t05_w4.png") no-repeat 0 0;color:#333333;font-size:12px;font-family:'Malgun Gothic';font-weight:bold;text-align:center;vertical-align:middle;cursor:pointer;}
.btn_t05_w4 {width:100%;height:32px;background:#cccccc;color:#ffffff;}
.btn_t05_w4:hover {background:#e60012;color:#ffffff;}

.btn_t2_w4 {
	display:inline-block;width:128px;height:32px;border:1px solid #616190;cursor:pointer;color:#ffffff;
	font-size:12px;font-family:'Malgun Gothic';
    background:#616190;
}
.btn_t2_w4:hover {
	display:inline-block;width:128px;height:32px;border:1px solid #616190;cursor:pointer;color:#000000;
	font-size:12px;font-family:'Malgun Gothic';
    background:#ffffff;
}


/* layout */
#wrapper {width:100%;float:left;}
#container {width:100%;min-height:400px;margin:0 auto;}


.search {width:400px;position:absolute;top:90px;right:24px;z-index:999;}
.search .close {width:32px;cursor:pointer;float:right;}
.search .container {width:400px;min-height:80px;background:url('/_images/back_transparent.png');border:3px solid #c9c9c9;}
.search .container .content {width:360px;margin:0 auto;margin-top:20px;}
.search .container .search_list {width:100%;}
.search .container .search_list ul {width:100%;height:480px;float:left;list-style:none;overflow-x:hidden;overflow-y:scroll;}
.search .container .search_list li {width:360px;margin-bottom:10px;float:left;cursor:pointer;}
.search .container .search_list li:hover {color:#e60012;}
.search .container .search_list li img {margin-right:10px; float:left;}
.search .container .search_list li .des {width:300px;margin-top:10px;font-weight:bold;float:right;}

/* top */
.top {width:1180px;margin:0 auto;z-index:999;}
.top .top_top {width:1080px;height:100px;margin:0 auto;margin-left:50px;background:#ffffff;position:absolute;z-index:999;}
.top .top_top .logo {width:214px;height:42px;margin:28px 0 0 20px;float:left;cursor:pointer;}
.top .top_top .menu {width:567px;margin-top:38px;margin-left:32px;float:left;}
.top .top_top .menu ul {float:left;list-style:none;}
.top .top_top .menu li {margin-right:40px;font-size:16px;font-family:'proxima-nova';float:left;cursor:pointer;font-weight:bold;}
.top .top_top .menu li:hover {text-decoration:underline;color:#e60012;}
.top .top_top .menu_right {width:180px;margin-top:12px;margin-right:20px;float:right;}
.top .top_top .menu_right .icon {float:right;}
.top .top_top .menu_right .icon ul {float:left;list-style:none;}
.top .top_top .menu_right .icon li {float:left;cursor:pointer;}
.top .top_top .menu_right .menu_search {width:100%;float:right;}
.top .top_top .menu_right .menu_search input {text-indent:10px;}

.top .top_bottom {width:1080px;height:240px;top:-130px;margin:0 auto;margin-left:50px;background:url("/_images/top_back.png") bottom no-repeat;position:absolute;z-index:998;}
.top .top_bottom .submenu {margin-left:268px;float:left;}
.top .top_bottom .submenu ul {width:120px;float:left;list-style:none;}
.top .top_bottom .submenu li {font-size:12px;cursor:pointer;font-weight:bold;}
.top .top_bottom .submenu li.title {font-weight:bold;}
.top .top_bottom .submenu li:hover {text-decoration:underline;color:#e60012;}

.top .main_brand {width:200px;height:380px;margin:10px 0 0 10px;background:url('') #ffffff;float:right;}
.top .main_brand ul {list-style:none;float:left;}
.top .main_brand li {width:198px;height:42px;margin:0 4px 4px 0;float:left;cursor:pointer;}



/* container */
.section_box .prev {top:355px;left:0px;position:absolute;z-index:9;cursor:pointer;}
.section_box .next {top:355px;right:0px;position:absolute;z-index:9;cursor:pointer;}
.section_main {width:1180px;height:680px;margin:0 auto;}
.section_main li {cursor:pointer;}
.section_main .popup {width:400px;height:640px;top:100px;left:100px;margin:0 auto;position:absolute;display:none;}
.section_main .popup .close {width:32px;height:32px;background-image:url('/_images/common/icon_close.png');float:right;cursor:pointer;}
.section_main .popup .content {width:400px;height:600px;margin-top:40px;}
.section {width:1080px;margin:0 auto;margin-top:100px;}

.news_main_list {width:100%;margin-bottom:20px;float:left;}
.news_main_list ul {width:100%;list-style:none;}
.news_main_list li {width:266px;height:96px;background-color:#ffffff;border:2px solid #ffffff;font-size:12px;float:left;cursor:pointer;}
.news_main_list li:hover {border:2px solid #e60012;}
.news_main_list li .image {width:96px;height:96px;margin-right:10px;background-color:#ffffff;float:left;}
.news_main_list li .des {width:150px;height:80px;margin-top:10px;float:left;}

.news_list {width:100%;margin-top:20px;float:left;}
.news_list ul {width:100%;list-style:none;}
.news_list li {background-color:#000000;border:2px solid #ffffff;float:left;font-weight:bold;cursor:pointer;}
.news_list li:hover {border-color:#e60012;}
.news_list li.t1x1 {width:266px;height:266px;}
.news_list li.t1x1 .image {width:266px;height:266px;background:#000000;position:absolute;}
.news_list li.t1x1 .des {width:266px;height:24px;margin-top:222px;background:url('/_images/news_main_list.png');text-indent:20px;position:absolute;}
.news_list li.t1x2{width:266px;height:540px;background-color:#ffffff;float:left;}
.news_list li.t1x2 .image {width:266px;height:266px;float:left;}
.news_list li.t1x2 .des {width:230px;margin-top:210px;margin-left:20px;float:left;}
.news_list li.t2x1{width:540px;height:266px;background-color:#ffffff;float:left;}
.news_list li.t2x1 .image {width:266px;height:266px;float:left;}
.news_list li.t2x1 .des {width:230px;margin-top:20px;margin-left:20px;float:left;}
.news_list li.t2x2 {width:540px;height:540px;background-color:#ffffff;float:left;}
    
.list_paging {width:100%;text-align:center;margin:0 0 40px 0;padding:0;float:left;}
.list_paging .paging_number {margin:10px;}
.list_paging .paging_selected {margin:10px;color:#ff0000;font-weight:bold;text-decoration:underline;}
.list_more {width:1078px;height:32px;margin:0 0 10px 0;padding-top:12px;border:1px solid #ffffff;background:#ffffff url('/_images/button_more.png') center no-repeat;color:#ffffff;float:left;cursor:pointer;}
.list_more:hover {border:1px solid #ff0000;}

.section_top {width:1080px;margin-top:40px;float:left;}
.section_top .title_left {width:280px;float:left;}
.section_top .title_right {width:800px;float:right;}
.section_top .menu {width:800px;float:right;}
.section_top .menu ul {list-style:none;float:right;}
.section_top .menu li {margin:0 0 0 20px;text-align:right;float:right;cursor:pointer;}

.section_left {width:220px;background:#ffffff;min-height:400px;float:left;}
.section_left .container {width:160px;padding:40px 0;margin:0 auto;font-size:12px;}

.section_right {width:850px;background:#ffffff;min-height:400px;float:right;}
.section_right .container {width:780px;padding:40px 0;margin:0 auto;}
.section_right .container .left {width:600px;float:left;}
.section_right .container .left .image {float:left;margin-right:40px;}
.section_right .container .right {width:140px;float:right;}
.section_right .container .right .catalog_relation {width:160px;max-height:960px;background:#f0f0f0;float:right;overflow-y:auto;}
.section_right .container .right .catalog_relation ul {width:120px;margin:0 auto;margin-top:10px;list-style:none;}
.section_right .container .right .catalog_relation li {width:100%;margin-bottom:20px;cursor:pointer;}

.section .main_left {width:220px;height:400px;background:url('') #ffffff;float:left;}
.section .main_right {width:850px;height:400px;background:url('') #ffffff;float:right;}
.section .main_right .list {width:310px;height:400px;float:left;}
.section .main_right .list ul {width:286px;list-style:none;margin:10px 0 0 10px;float:left;}
.section .main_right .list li {width:286px;height:108px;margin:0 0 4px 0;border:2px solid #eeeeee;float:left;cursor:pointer;}
.section .main_right .list li:hover {border-color:#e60012;}
.section .main_right .list li .image {width:100px;height:100px;margin:5px 0 0 5px;float:left;}
.section .main_right .list li .des {width:171px;margin:5px 0 0 10px;float:left;}
.section .main_right .detail {width:540px;height:400px;background:#000000;float:right;}
.section .main_right .detail .container {width:480px;margin:0 auto;margin-top:30px;color:#000000;}

.section .main_brand {width:200px;height:380px;margin:10px 0 0 10px;background:url('') #ffffff;float:left;}
.section .main_brand ul {list-style:none;float:left;}
.section .main_brand li {width:196px;height:40px;margin:0 4px 4px 0;border:2px solid #eeeeee;float:left;cursor:pointer;}
.section .main_brand li:hover {border:2px solid #e60012;}

.section .product {width:780px;margin:0 auto;margin-top:40px;}
.section .product ul {list-style:none;float:left;}
.section .product li {width:250px;margin:0 10px 30px 0;border-bottom:2px solid #666666;float:left;}
.section .product li .image {width:246px;height:246px;margin-bottom:20px;border:2px solid #eeeeee;float:left;cursor:pointer;}
.section .product li .image:hover {border:#e60012 2px solid;}
.section .product li .des {width:100%;height:48px;float:left;}

.section .catalog {width:780px;margin:0 auto;margin-top:40px;}
.section .catalog ul {list-style:none;float:left;}
.section .catalog li {width:780px;margin:0 10px 20px 0;border-bottom:2px solid #666666;float:left;}
.section .catalog li .image {width:80px;height:80px;margin-right:10px;margin-bottom:20px;border:1px solid #c0c0c0;background-color:#d1d1d1;float:left;cursor:pointer;}
.section .catalog li .des {width:600px;margin-bottom:20px;float:left;}

.section .pr {width:780px;margin:0 auto;margin-top:40px;}
.section .pr ul {list-style:none;float:left;}
.section .pr li {width:250px;margin:0 10px 30px 0;border-bottom:2px solid #666666;float:left;}
.section .pr li .image:hover {border:#e60012 2px solid;}
.section .pr li .image {width:246px;height:246px;margin-bottom:20px;border:2px solid #eeeeee;float:left;cursor:pointer;}
.section .pr li .des {width:210px;height:70px;float:left;}

.section .pr_detail {width:780px;margin:40px auto;border-bottom:2px dotted #cccccc;}

.section .menu_job {width:770px;margin:0 auto;margin-top:40px;}
.section .menu_job ul {list-style:none;float:left;}
.section .menu_job li {margin:0 23px 0 0;float:left;cursor:pointer;}

.section .location {width:780px;margin:0 auto;margin-top:40px;}
.section .location ul {list-style:none;float:left;}
.section .location li {margin:0 23px 0 0;float:left;cursor:pointer;}

.section .sitemap_left {width:120px;height:420px;margin-right:20px;background:#ffffff;float:left;}
.section .sitemap {width:630px;height:100%;float:left;}
.section .sitemap ul {list-style:none;float:left;}
.section .sitemap li {margin:0 20px 0 0;float:left;cursor:pointer;}
.section .sitemap li:hover {text-decoration:underline;color:#e60012;}



/* fieldset */
.fieldset {margin-bottom:40px;}
.fieldset .label {width:100px;margin-top:0;float:left;}
.fieldset .input {width:100px;float:left;}
.fieldset .separate {clear:both;height:21px;background:url("/_images/common/line2px.png") repeat-x;}
.fieldset .separate_min {margin:2px 0;}
.fieldset .separate_clear {margin:10px 0;}
.fieldset .control {margin-top:40px;width:100%;text-align:right;}
.fieldset .control_center {margin-top:40px;width:100%;text-align:center;}



/* bottom */
.bottom {width:1180px;margin:0 auto;}
.bottom .container {width:1080px;height:270px;margin:0 auto;margin-left:50px;font-size:13px;position:relative;float:left;}
.bottom ul {width:270px;margin-right:20px;float:left;list-style:none;}
.bottom li {cursor:pointer;}
.bottom li.title {font-weight:bold;margin-bottom:10px;}
.bottom li:hover {text-decoration:underline;color:#e60012;}
.bottom .info {width:100%;height:100px;position:relative;}
.bottom .info .text {height:11px;margin-top:15px;margin-right:20px;text-align:left;float:left;font-size:11px;}
.bottom .info .copyright {width:340px;height:80px;background:url('/_images/bottom_copyright.png') no-repeat bottom;text-align:center;float:left;}
.bottom .info .logo {width:340px;height:42px;margin-top:30px;background:url('/_images/ci_bottom.png') no-repeat right;float:right;}